<?php
session_start();
include ('conexion/config.php');
include ('php/funciones.php');
if (CheckSesion($_SESSION, 'emailUser') == true) {

    echo '<p>Editar Cliente</p>';
    echo '<p>' . $_GET["nombre"] . '</p>';
    echo '<p>' . $_GET["Id"] . '</p>';

    $queryInsertUser = ("UPDATE clientes SET 
                        cli_nombre ='".$_GET['nombre']."',
                        cli_direccion ='".$_GET['direccion']."', 
                        cli_poblacion ='".$_GET['poblacion']."', 
                        cli_cp ='".$_GET['cp']."', 
                        cli_tfno ='".$_GET['telefono']."'
                        WHERE cli_id = ".$_GET["Id"]);
    $resultInsertUser = mysqli_query($con, $queryInsertUser);
    
    $url_cliente = 'clientes.php?id=' . $_GET["Id"];

    header("Location:".$url_cliente);

} else {
    header("Location:login/login.php");
}